## libcatmandu-store-mongodb-perl 0.0303

=== debian/changelog ===
libcatmandu-store-mongodb-perl (0.0303-3) unstable; urgency=medium

  * Team upload
  * Mark package as autopkgtestable
  * Remove 'perl' alternative from the libmodule-build-perl build-dependency

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 13:32:49 +0000

libcatmandu-store-mongodb-perl (0.0303-2) unstable; urgency=medium

  * Team upload.
  * Add missing (build) dependency on libjson-perl.
    Detected by the reproducible-build team.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 May 2015 00:38:08 +0200

libcatmandu-store-mongodb-perl (0.0303-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#766243.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2014 22:05:52 +0200
