=== debian/control ===
Source: libcatmandu-store-mongodb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
               devscripts,
               perl,
               debhelper,
               dh-buildinfo,
               libcatmandu-perl,
               libmongodb-perl (>= 0.705.0.0),
               libmoo-perl (>= 1.006000),
               libjson-perl,
               libmodule-build-perl,
               libsoftware-license-perl,
               libtest-simple-perl (>= 1.001003) | perl (>= 5.21.1),
               libtest-exception-perl (>= 0.32),
               libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-store-mongodb-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-store-mongodb-perl
Homepage: https://github.com/LibreCat/Catmandu-Store-MongoDB

Package: libcatmandu-store-mongodb-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: searchable store backed by MongoDB
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::Store::MongoDB is a Perl package that can store data into
 MongoDB databases. The database as a whole is called a 'store'.
 Databases also have compartments (e.g. tables) called Catmandu::Bag-s.
