## libcatmandu-store-mongodb-perl 0.0403

=== debian/changelog ===
libcatmandu-store-mongodb-perl (0.0403-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add drop method.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
    + Bump (yes, not extend) copyright for main upstream author to cover
      current year.
  * Update package relations:
    + (Build-)depend on recent libnamespace-clean-perl.
    + Favor recent perl over recent libtest-simple-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 07:31:23 +0100

libcatmandu-store-mongodb-perl (0.0402-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Sort and newline-delimit dependencies.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update package relations:
    + (Build-)depend on recent libjson-maybexs-perl (not libjson-perl).
    + Tighten (build-)dependency on libmongodb-perl.
    + Build-depend on libtest-warn-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Oct 2015 23:29:46 +0100
