=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::Store::MongoDB
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,20 +26,24 @@
 DEB_UPSTREAM_PACKAGE = Catmandu-Store-MongoDB
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/N/NI/NICS
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
 deps = libcatmandu-perl
-deps +=, libmongodb-perl (>= 0.705.0.0)
+deps +=, libjson-maybexs-perl (>= 1.003005)
+deps +=, libmongodb-perl (>= 1.0.0)
 deps +=, libmoo-perl (>= 1.006000)
-deps +=, libjson-perl
+deps +=, libnamespace-clean-perl (>= 0.24)
 
 # Needed by upstream build
-bdeps = perl (>= 5.11.4) | libmodule-build-perl
 bdeps +=, libsoftware-license-perl
 
 # Needed by upstream testsuite
-deps-test = libtest-simple-perl (>= 1.001003) | perl (>= 5.21.1)
+deps-test = perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003)
 deps-test +=, libtest-exception-perl (>= 0.32)
-deps-test +=, libtest-pod-perl
+deps-test +=, libtest-pod-perl, libtest-warn-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
