=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/N/NI/NICS/Catmandu-Store-MongoDB-([\d.]+)\.tar\.gz
https://metacpan.org/release/Catmandu-Store-MongoDB .*/Catmandu-Store-MongoDB-([\d.]+)\.tar\.gz
