## libcatmandu-store-mongodb-perl 0.0501

=== debian/changelog ===
libcatmandu-store-mongodb-perl (0.0501-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Modernize Vcs-Git field: Use https protocol.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop obsolete lintian override regarding debhelper 9.
  * Update copyright info: Extend coverage of Debian packaging.
  * Update package relations:
    + (Build-)depend on libcql-parser-perl.
    + Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Jan 2017 10:56:05 +0100
