=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-perl,
  debhelper,
  dh-buildinfo,
+ libcql-parser-perl (>= 1.12),
  libcatmandu-perl,
  libjson-maybexs-perl (>= 1.003005),
  libmongodb-perl (>= 1.0.0),
@@ -20,9 +21,9 @@
  libtest-exception-perl (>= 0.32),
  libtest-pod-perl,
  libtest-warn-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-store-mongodb-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-store-mongodb-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-store-mongodb-perl
 Homepage: https://github.com/LibreCat/Catmandu-Store-MongoDB
 
 Package: libcatmandu-store-mongodb-perl
