=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::Store::MongoDB
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,22 +16,14 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = Catmandu-Store-MongoDB
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/N/NI/NICS
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream build and (always) at runtime
-deps = libcatmandu-perl
+deps = libcql-parser-perl (>= 1.12), libcatmandu-perl
 deps +=, libjson-maybexs-perl (>= 1.003005)
 deps +=, libmongodb-perl (>= 1.0.0)
 deps +=, libmoo-perl (>= 1.006000)
