## libcatmandu-store-mongodb-perl 0.0700

=== debian/changelog ===
libcatmandu-store-mongodb-perl (0.0700-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Remove deprecated options.
    + Replace deprecated driver method calls.
      Closes: Bug#877535. Thanks to Adrian Bunk.
    + Use the new Catmandu::CQLSearchable role.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Use substitution strings.
    + Mangle version strings to consistently expand to 4 digits.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Update package relations:
    + Tighten (build-)dependency on libmongodb-perl.
    + Tighten to (build-)depend on recent libcatmandu-perl.
    + (Build-)depend on recent libcpanel-json-xs-perl (not
      libjson-maybexs-perl).
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Fix quote verbatim Licnse-Grant for papckaging.
    + Bump (yes not extend) coverage for main upstream author.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 20:15:56 +0200
