=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  perl,
  libmodule-build-perl,
  debhelper,
  dh-buildinfo,
  libcql-parser-perl (>= 1.12),
- libcatmandu-perl,
- libjson-maybexs-perl (>= 1.003005),
- libmongodb-perl (>= 1.0.0),
+ libcatmandu-perl (>= 1.0400),
+ libcpanel-json-xs-perl (>= 3.0213),
+ libmongodb-perl (>= 1.6.1),
  libmoo-perl (>= 1.006000),
  libnamespace-clean-perl (>= 0.24),
  libsoftware-license-perl,
@@ -21,9 +20,9 @@
  libtest-exception-perl (>= 0.32),
  libtest-pod-perl,
  libtest-warn-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-store-mongodb-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-store-mongodb-perl
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-store-mongodb-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-store-mongodb-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-Store-MongoDB
 
 Package: libcatmandu-store-mongodb-perl
