=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,16 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
 # Needed by upstream build and (always) at runtime
-deps = libcql-parser-perl (>= 1.12), libcatmandu-perl
-deps +=, libjson-maybexs-perl (>= 1.003005)
-deps +=, libmongodb-perl (>= 1.0.0)
+deps = libcql-parser-perl (>= 1.12)
+deps +=, libcatmandu-perl (>= 1.0400)
+deps +=, libcpanel-json-xs-perl (>= 3.0213)
+deps +=, libmongodb-perl (>= 1.6.1)
 deps +=, libmoo-perl (>= 1.006000)
 deps +=, libnamespace-clean-perl (>= 0.24)
