## libcatmandu-store-mongodb-perl 0.0802

=== debian/changelog ===
libcatmandu-store-mongodb-perl (0.0802-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update watch file: Rewrite usage comment.
  * Simplify rules.
    Stop build-depend on cdbs.
  * Relax to (build-)depend unversioned on libcql-parser-perl
    libmoo-perl libnamespace-clean-perl libtest-exception-perl:
    Needed versions satisfied even in oldstable.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.
  * Explain Catmandu last in long description.
  * Update copyright info:
    + Extend coverage of packaging.
    + Bump (yes, not extend) coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 00:22:12 +0100
