=== debian/control ===
Source: libcatmandu-store-mongodb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libcatmandu-perl (>= 1.0400) <!nocheck>,
 libcpanel-json-xs-perl (>= 3.0213) <!nocheck>,
 libcql-parser-perl <!nocheck>,
 libmodule-build-perl,
 libmongodb-perl (>= 1.6.1) <!nocheck>,
 libmoo-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libsoftware-license-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-warn-perl <!nocheck>,
 perl,
 perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003) <!nocheck>,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-mongodb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-mongodb-perl.git
Homepage: https://github.com/LibreCat/Catmandu-Store-MongoDB
Rules-Requires-Root: no

Package: libcatmandu-store-mongodb-perl
Architecture: all
Depends:
 libcatmandu-perl (>= 1.0400),
 libcpanel-json-xs-perl (>= 3.0213),
 libcql-parser-perl,
 libmongodb-perl (>= 1.6.1),
 libmoo-perl,
 libnamespace-clean-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: searchable store backed by MongoDB
 Catmandu::Store::MongoDB is a Perl package
 that can store data into MongoDB databases.
 The database as a whole is called a 'store'.
 Databases also have compartments (e.g. tables) called Catmandu::Bag-s.
 .
 Catmandu provides a suite of Perl modules
 to ease the import, storage, retrieval, export and transformation
 of metadata records.
