=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
versionmangle=s/^\d+\.\d\d\b\K/00/ \
https://metacpan.org/release/Catmandu-Store-MongoDB \
.*/Catmandu-Store-MongoDB@ANY_VERSION@@ARCHIVE_EXT@
