## libcatmandu-store-mongodb-perl 0.0803

=== debian/changelog ===
libcatmandu-store-mongodb-perl (0.0803-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * watch: update usage comment
  * relax to build-depend unversioned on perl:
    needed version of libtest-simple-perl satisfied by perl
    even in oldstable
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Apr 2020 11:58:38 +0200
