=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libcatmandu-perl (>= 1.0400) <!nocheck>,
  libcpanel-json-xs-perl (>= 3.0213) <!nocheck>,
  libcql-parser-perl <!nocheck>,
@@ -19,8 +19,7 @@
  libtest-pod-perl <!nocheck>,
  libtest-warn-perl <!nocheck>,
  perl,
- perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003) <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-mongodb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-mongodb-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-Store-MongoDB
