## libcatmandu-store-mongodb-perl 0.0806

=== debian/changelog ===
libcatmandu-store-mongodb-perl (0.0806-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse
  * relax to (build-)depend unversioned
    on libcatmandu-perl libcpanel-json-xs-perl libmongodb-perl

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Sep 2021 16:16:09 +0200
