=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- libcatmandu-perl (>= 1.0400) <!nocheck>,
- libcpanel-json-xs-perl (>= 3.0213) <!nocheck>,
+ debhelper-compat (= 13),
+ libcatmandu-perl <!nocheck>,
+ libcpanel-json-xs-perl <!nocheck>,
  libcql-parser-perl <!nocheck>,
  libmodule-build-perl,
- libmongodb-perl (>= 1.6.1) <!nocheck>,
+ libmongodb-perl <!nocheck>,
  libmoo-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
  libsoftware-license-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
  libtest-warn-perl <!nocheck>,
- perl,
-Standards-Version: 4.5.0
+ perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-mongodb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-mongodb-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-Store-MongoDB
@@ -28,14 +28,14 @@
 Package: libcatmandu-store-mongodb-perl
 Architecture: all
 Depends:
- libcatmandu-perl (>= 1.0400),
- libcpanel-json-xs-perl (>= 3.0213),
+ libcatmandu-perl,
+ libcpanel-json-xs-perl,
  libcql-parser-perl,
- libmongodb-perl (>= 1.6.1),
+ libmongodb-perl,
  libmoo-perl,
  libnamespace-clean-perl,
  ${misc:Depends},
- ${perl:Depends},
+ ${perl:Depends}
 Enhances:
  libcatmandu-perl,
 Description: searchable store backed by MongoDB
