=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=4
 # check: uscan --report
-# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan
+# update: gbp import-orig --upstream-vcs-tag=vX.YZ --uscan
 
 opts=\
 versionmangle=s/^\d+\.\d\d\b\K/00/ \
